Index: Makefile.in
===================================================================
RCS file: /proj/rd/cvsroot/saods9/tkimg1.4/compat/libtiff/Makefile.in,v
retrieving revision 1.1
retrieving revision 1.2
diff -r1.1 -r1.2
1c1
< # Makefile.in generated by automake 1.11 from Makefile.am.
---
> # Makefile.in generated by automake 1.11.1 from Makefile.am.
66,69c66,69
< 	$(top_srcdir)/configure ChangeLog TODO config/compile \
< 	config/config.guess config/config.sub config/depcomp \
< 	config/install-sh config/ltmain.sh config/missing \
< 	config/mkinstalldirs
---
> 	$(top_srcdir)/configure ChangeLog TODO config.guess config.sub \
> 	config/compile config/config.guess config/config.sub \
> 	config/depcomp config/install-sh config/ltmain.sh \
> 	config/missing config/mkinstalldirs
333c333
< SUBDIRS = port libtiff tools build contrib test man html
---
> SUBDIRS = port libtiff
408c408
< 	@failcom='exit 1'; \
---
> 	@fail= failcom='exit 1'; \
433c433
< 	@failcom='exit 1'; \
---
> 	@fail= failcom='exit 1'; \
597c597,598
< 	|| find "$(distdir)" -type d ! -perm -777 -exec chmod a+rwx {} \; -o \
---
> 	|| find "$(distdir)" -type d ! -perm -755 \
> 		-exec chmod u+rwx,go+rx {} \; -o \
642c643
< 	  GZIP=$(GZIP_ENV) gunzip -c $(distdir).tar.gz | $(am__untar) ;;\
---
> 	  GZIP=$(GZIP_ENV) gzip -dc $(distdir).tar.gz | $(am__untar) ;;\
644c645
< 	  bunzip2 -c $(distdir).tar.bz2 | $(am__untar) ;;\
---
> 	  bzip2 -dc $(distdir).tar.bz2 | $(am__untar) ;;\
646c647
< 	  unlzma -c $(distdir).tar.lzma | $(am__untar) ;;\
---
> 	  lzma -dc $(distdir).tar.lzma | $(am__untar) ;;\
652c653
< 	  GZIP=$(GZIP_ENV) gunzip -c $(distdir).shar.gz | unshar ;;\
---
> 	  GZIP=$(GZIP_ENV) gzip -dc $(distdir).shar.gz | unshar ;;\
